@charset "utf-8";


/*  l-bigproject-kv
--------------------------------------------------*/
.l-bigproject-kv {
	position: relative;
}
.bigproject-kv__figure {
	width: 100%;
}
.bigproject-kv__txt {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	filter: blur(5px);
	opacity: 0;
	transition: filter .7s linear,opacity .7s linear;
	z-index: 1;
}
.loaded .bigproject-kv__txt {
	filter: blur(0);
	opacity: 1;
}
@media screen and (max-width: 768px){
	.l-bigproject-kv .p-caption {
		margin-bottom: calc(119 / 380 * 100%);
	}
}




/*  l-intro
--------------------------------------------------*/
.l-intro {
	position: relative;
}
.intro-heading {
	width: 100%;
	padding-block: 2.3rem 2.5rem;
	font-size: 3.5rem;
	line-height: 1.611111111111111;
	letter-spacing: .15em;
	text-align: center;
	color: #fff;
	background: #2E323D;
}
.intro-heading span {
	color: #E7D997;
}
.intro-nav {
	width: 100%;
	padding-block: 10.0rem;
	background: #F8F8F7;
}
.intro-nav__list__item {
	width: calc(452 / 1400 * 100%);
	height: 16.0rem;
	border: solid 1px #B8B6B0;
	border-radius: 1.0rem;
	overflow: hidden;
}
.intro-nav__list__item a {
	width: 100%;
	height: 100%;
}
.intro-nav__list__item__num {
	width: calc(85 / 452 * 100%);
	font-size: 4.0rem;
	line-height: 1;
	letter-spacing: 0;
	color: #fff;
	font-weight: 600 !important;
	text-align: center;
	background : linear-gradient(135deg, rgba(114, 108, 96, 1) 0%, rgba(142, 137, 128, 1) 100%);
}
.intro-nav__list__item__desc {
	position: relative;
	width: calc(367 / 452 * 100%);
	font-size: 2.0rem;
	line-height: 2.15;
	letter-spacing: .1em;
	padding-inline: 2.5rem;
}
.intro-nav__list__item__desc-thin {
	line-height: 1.75;
}
.intro-nav__list__item__desc::after {
	content: "";
	position: absolute;
	display: block;
	right: 3.0rem;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 1.4rem;
	height: 1.4rem;
	border-top: 1px solid #B8B6B0;
	border-right: 1px solid #B8B6B0;
	transform: rotate(135deg);
}
.intro-nav__list__item__desc em {
	font-size: 1.1em;
	line-height: 0;
	color: #726C60;
}
@media screen and (max-width: 768px){
	.intro-heading {
		padding-block: 1.2rem 1.2rem;
		font-size: 1.8rem;
	}
	.intro-nav {
		padding-block: 5.0rem;
	}
	.intro-nav__list {
		gap: 2.0rem 0;
	}
	.intro-nav__list__item {
		width: 100%;
		height: 11.0rem;
		border-radius: .5rem;
	}
	.intro-nav__list__item__num {
		width: calc(65 / 320 * 100%);
		font-size: 3.0rem;
	}
	.intro-nav__list__item__desc {
		width: calc(255 / 320 * 100%);
		font-size: 1.6rem;
		line-height: 1.5625;
		padding-inline: 1.4rem;
	}
	.intro-nav__list__item__desc-thin {
		line-height: 1.5625;
	}
	.intro-nav__list__item__desc::after {
		right: 1.5rem;
		width: 1.0rem;
		height: 1.0rem;
	}
}



/*  sec
--------------------------------------------------*/
.sec {
	position: relative;
}
.sec-head {
	padding-block: 4.3rem;
	background : linear-gradient(90deg, rgba(79, 72, 55, 1) 0%, rgba(97, 90, 75, 1) 50%, rgba(79, 72, 55, 1) 100%);
}
.sec-head__num {
	width: 10.0rem;
	font-size: 5.6rem;
	line-height: 1;
	letter-spacing: 0;
	color: #E7D997;
	font-weight: 500 !important;
	text-shadow: 0 0 0 #E7D997, 0 0 0 #E7D997, 0 0 0 #E7D997, 0 0 0 #E7D997;
	text-align: center;
	border-right: solid 1px #E7D997;
}
.sec-head__ttl {
	width: calc(100% - 14.7rem);
	font-size: 3.2rem;
	line-height: 1.555555555555556;
	letter-spacing: .15em;
	color: #fff;
}
.sec-heading {
	position: relative;
	font-size: 2.6rem;
	line-height: 1.666666666666667; /* 30 / 18 */
	letter-spacing: .15em;
	color: #666666;
	padding-left: 7.5rem;
}
.sec-heading::before {
	content: '';
	position: absolute;
	left: 0;
	top: .8em;
	width: 6.0rem;
	height: 1px;
	background: #666666;
}
.sec-desc {
	font-size: 1.6rem;
	line-height: 2.125; /* 34 / 16 */
	letter-spacing: .15em;
	text-align: justify;
}
.sec-heading + .sec-desc {
	margin-top: 3.0rem;
}
.sec-desc p + p {
	margin-top: 2.5em;
}
.color1 {
	color: #547DBF;
}
.color2 {
	color: #B58305;
}
@media screen and (max-width: 768px){
	.sec-head {
		padding-block: 2.0rem;
	}
	.sec-head__num {
		width: 4.0rem;
		height: 8.0rem;
		font-size: 4.2rem;
		text-align: left;
		justify-content: flex-start;
	}
	.sec-head__ttl {
		width: calc(100% - 6.0rem);
		font-size: 1.8rem;
		line-height: 1.555555555555556;
		letter-spacing: .15em;
		color: #fff;
	}
	.sec-heading {
		font-size: 1.8rem;
		padding-left: 4.5rem;
	}
	.sec-heading::before {
		top: .8em;
		width: 3.0rem;
	}
	.sec-desc {
		font-size: 1.4rem;
		line-height: 2;
	}
	.sec-heading + .sec-desc {
		margin-top: 2.0rem;
	}
}




/*  l-redevelop
--------------------------------------------------*/
.redevelop-target {
	padding-block: 10.0rem 14.0rem;
}
.redevelop-target__head {
	width: min(97.5%,1660px);
	margin-left: auto;
	margin-bottom: 10.0rem;
}
.redevelop-target__head__txt {
	width: calc(600 / 1660 * 100%);
}
.redevelop-target__head__txt__heading {
	font-size: 3.2rem;
	line-height: 1.75;
	letter-spacing: .15em;
	color: #7A6747;
	margin-bottom: 2.0rem;
}
.redevelop-target__head__txt__desc {
	font-size: 1.6rem;
	line-height: 2.125; /* 34 / 16 */
	letter-spacing: .15em;
	text-align: justify;
}
.redevelop-target__head__photo {
	width: calc(960 / 1660 * 100%);
}
.redevelop-target__voice {
	position: relative;
	margin-bottom: 13.5rem;
}
.redevelop-target__voice__photo {
	width: calc(600 / 1400 * 100%);
}
.redevelop-target__voice__txt {
	width: calc(720 / 1400 * 100%);
}
.redevelop-target__table {
	max-width: 1240px;
}
.redevelop-target__table__note {
	font-size: 11px;
  line-height: 2;
  letter-spacing: .05em;
  font-weight: 400;
  text-align: right;
  word-break: break-all;
  margin-top: 1.5em;
}
.redevelop-mansion {
	position: relative;
	padding-block: 12.0rem 14.0rem;
	background: #F1F1F0;
}
.redevelop-mansion__ttl {
	font-size: 3.2rem;
	line-height: 1.6875;
	letter-spacing: .15em;
	color: #7A6747;
	text-align: center;
	margin-bottom: 8.7rem;
}
.redevelop-mansion__box {
	position: relative;
}
.redevelop-mansion__box + .redevelop-mansion__box {
	margin-top: 10.0rem;
}
.redevelop-mansion__box3 {
	max-width: 1660px;
	width: min(97.5%,1660px);
	margin-right: 0;
}
.redevelop-mansion__photo {
	width: calc(600 / 1400 * 100%);
}
.redevelop-mansion__box3 .redevelop-mansion__photo {
	width: calc(960 / 1660 * 100%);
}
.redevelop-mansion__txt {
	width: calc(720 / 1400 * 100%);
}
.redevelop-mansion__box3 .redevelop-mansion__txt {
	width: calc(620 / 1660 * 100%);
}
@media screen and (max-width: 768px){
	.redevelop-target {
		padding-block: 2.5rem 5.0rem;
	}
	.redevelop-target__head {
		width: 100%;
		margin-bottom: 4.0rem;
	}
	.redevelop-target__head__txt {
		width: calc(320 / 380 * 100%);
		margin: 0 auto 2.8rem;
	}
	.redevelop-target__head__txt__heading {
		font-size: 2.2rem;
		text-align: center;
		margin-bottom: 1.6rem;
	}
	.redevelop-target__head__txt__desc {
		font-size: 1.4rem;
		line-height: 2;
	}
	.redevelop-target__head__photo {
		width: 100%;
	}
	.redevelop-target__voice {
		display: block;
		margin-bottom: 4.0rem;
	}
	.redevelop-target__voice__photo {
		width: calc(350 / 320 * 100%);
		margin-left: calc(-15 / 320 * 100%);
		margin-bottom: 2.7rem;
	}
	.redevelop-target__voice__txt {
		width: 100%;
	}
	.redevelop-target__table__note {
		font-size: 10px;
		text-align: left;
	}
	.redevelop-mansion {
		padding-block: 4.8rem 5.0rem;
	}
	.redevelop-mansion__ttl {
		font-size: 2.2rem;
		line-height: 1.727272727272727;
		margin-bottom: 3.2rem;
	}
	.redevelop-mansion__box {
		display: block;
	}
	.redevelop-mansion__box + .redevelop-mansion__box {
		margin-top: 4.0rem;
	}
	.redevelop-mansion__box3 {
		width: calc(320 / 380 * 100%);
		margin-right: auto;
	}
	.redevelop-mansion__photo {
		width: calc(350 / 320 * 100%);
		margin-left: calc(-15 / 320 * 100%);
		margin-bottom: 2.7rem;
	}
	.redevelop-mansion__box3 .redevelop-mansion__photo {
		width: calc(350 / 320 * 100%);
	}
	.redevelop-mansion__txt {
		width: 100%;
	}
	.redevelop-mansion__box3 .redevelop-mansion__txt {
		width: 100%;
	}
}



/*  l-redevelop
--------------------------------------------------*/
.l-landmark {
	padding-bottom: 11.0rem;
	background: #F1F1F0;
}
.landmark-view {
	position: relative;
	padding-top: 8.5rem;
	z-index: 1;
}
.landmark-view::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 72%;
	background: #fff;
	z-index: -1;
}
.landmark-view__head {
	margin-bottom: 6.8rem;
}
.landmark-view__head__catch {
	width: calc(670 / 1400 * 100%);
	font-size: 3.2rem;
	line-height: 1.6875;
	letter-spacing: .15em;
	color: #7A6747;
}
.landmark-view__head__txt {
	width: calc(720 / 1400 * 100%);
}
.landmark-view__photo {
}
.landmark-design {
	position: relative;
	padding-top: 14.0rem;
}
.landmark-design__ttl {
	font-size: 3.2rem;
	line-height: 1.727272727272727;
	letter-spacing: .15em;
	color: #7A6747;
	text-align: center;
	margin-bottom: 9.5rem;
}
.landmark-design__box {
	width: min(97.5%,1660px);
	margin-right: auto;
}
.landmark-design__box__photo {
	width: calc(860 / 1660 * 100%);
}
.landmark-design__box__detail {
	width: calc(720 / 1660 * 100%);
	margin-top: -0.5em;
}
.landmark-design__box__detail__catch {
	font-size: 2.4rem;
	line-height: 1.75;
	letter-spacing: .15em;
	color: #272727;
  font-weight: 700;
	margin-bottom: 4.0rem;
}
.sec-desc + .landmark-design__box__detail__catch {
	margin-top: 6.5rem;
}
.landmark-btn {
	width: min(calc(320 / 380 * 100%), 420px);
	margin: 11.0rem auto 0;
}
.landmark-btn a {
	width: 100%;
	height: 7.0rem;
	border-radius: 1.0rem;
	filter: drop-shadow(0 0 10px rgba(0, 0, 0, .1));
	font-size: 2.4rem;
	line-height: 1;
	letter-spacing: .15em;
	color: #fff;
	text-align: center;
	padding-bottom: .1em;
	background: #453A24;
}
@media screen and (max-width: 768px){
	.l-landmark {
		padding-bottom: 5.0rem;
		background: transparent;
	}
	.landmark-view {
		padding-top: 4.8rem;
	}
	.landmark-view::before {
		display: none;
	}
	.landmark-view__head {
		width: 100%;
		margin-bottom: 3.2rem;
	}
	.landmark-view__head__catch {
		width: 100%;
		font-size: 2.2rem;
    line-height: 1.727272727272727;
    text-align: center;
    margin-bottom: 3.0rem;
	}
	.landmark-view__head__txt {
		width: calc(320 / 380 * 100%);
		margin-inline: auto;
	}
	.landmark-view__photo {
		width: 100%;
	}
	.landmark-design {
		padding-top: 4.5rem;
	}
	.landmark-design__ttl {
		font-size: 2.2rem;
		margin-bottom: 3.2rem;
	}
	.landmark-design__box {
		width: 100%;
	}
	.landmark-design__box__photo {
		width: 100%;
	}
	.landmark-design__box__detail {
		width: calc(320 / 380 * 100%);
		margin-inline: auto;
		margin-top: 3.0rem;
	}
	.landmark-design__box__detail__catch {
		font-size: 1.7rem;
		margin-bottom: 2.0rem;
	}
	.sec-desc + .landmark-design__box__detail__catch {
		margin-top: 3.0rem;
	}
	.landmark-btn {
		width: 28.0rem;
		margin: 3.0rem auto 0;
	}
	.landmark-btn a {
		height: 5.0rem;
		border-radius: .5rem;
		font-size: 1.6rem;
	}
}



/*  l-structure
--------------------------------------------------*/
.l-structure {
	padding-bottom: 15.0rem;
}
.structure-plan {
	position: relative;
	padding-top: 10.0rem;
}
.structure-plan__box + .structure-plan__box {
	margin-top: 10.0rem;
}
.structure-plan__detail {
	width: calc(460 / 1400 * 100%);
}
.structure-plan__box:nth-of-type(even) .structure-plan__detail {
	width: calc(620 / 1400 * 100%);
	margin-top: 15.0rem;
}
.structure-plan__detail__ttl {
	position: relative;
	font-size: 3.2rem;
	line-height: 1.6875;
	letter-spacing: .15em;
	color: #7A6747;
	padding-bottom: 2.5rem;
	margin-bottom: 5.0rem;
}
.structure-plan__detail__ttl::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: calc(600 / 460 * 100%);
	height: 1px;
	background: #B8B6B0;
}
.structure-plan__box:nth-of-type(even) .structure-plan__detail__ttl::after {
	left: auto;
	right: 0;
}
.structure-plan__madori {
	position: relative;
	width: calc(860 / 1400 * 100%);
	z-index: 1;
}
.structure-plan__box:nth-of-type(even) .structure-plan__madori {
	width: calc(700 / 1400 * 100%);
}
.structure-plan__madori__figure {
	width: 100%;
	filter: drop-shadow(0 0 2.0rem rgba(0, 0, 0, .1));
}
.structure-plan__spec {
	position: relative;
	width: calc(1000 / 1400 * 100%);
	margin-top: -25.0rem;
	margin-right: auto;
	padding: 9.0rem 8.0rem 7.0rem;
}
.structure-plan__box:nth-of-type(even) .structure-plan__spec {
	margin-right: 0;
	margin-left: auto;
}
.structure-plan__spec::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #F1F1F0;
	z-index: -1;
}
.structure-plan__box:nth-of-type(even) .structure-plan__spec::before {
	left: auto;
	right: 0;
}
.structure-plan__spec__inner {
	width: calc(540 / 840 * 100%);
	margin-right: auto;
}
.structure-plan__box:nth-of-type(even) .structure-plan__spec__inner {
	margin-right: 0;
	margin-left: auto;
}
.structure-plan__spec__floor {
	font-size: 2.4rem;
	line-height: 1.75;
	letter-spacing: .05em;
}
.structure-plan__spec__floor em {
	font-size: 1.25em;
	line-height: 0;
}
.structure-plan__spec__meter {
	margin-top: 1.5rem;
}
.structure-plan__spec__meter__item {
	font-size: 1.8rem;
	line-height: 1.722222222222222;
	letter-spacing: .075em;
}
.structure-plan__spec__meter__item i {
	color: #726C5F;
}
.structure-plan__spec__meter__item em {
	font-size: 1.25em;
}
@media screen and (max-width: 768px){
	.l-structure {
		padding-bottom: 5.0rem;
	}
	.structure-plan {
		padding-top: 4.8rem;
	}
	.structure-plan__box + .structure-plan__box {
		margin-top: 4.5rem;
	}
	.structure-plan__detail {
		width: 100%;
		margin-bottom: 3.5rem;
	}
	.structure-plan__box:nth-of-type(even) .structure-plan__detail {
		width: 100%;
		margin-top: 0;
	}
	.structure-plan__detail__ttl {
		font-size: 2.2rem;
    line-height: 1.727272727272727;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 3.0rem;
	}
	.structure-plan__detail__ttl::after {
		display: none;
	}
	.structure-plan__madori {
		width: 100%;
	}
	.structure-plan__box:nth-of-type(even) .structure-plan__madori {
		width: 100%;
	}
	.structure-plan__spec {
		width: 100%;
		margin-top: 3.0rem;
		margin-left: auto;
		padding-block: 0 3.7rem;
		padding: 0 3.0rem 3.7rem;
	}
	.structure-plan__spec::before {
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		margin-inline: auto;
		width: calc(340 / 320 * 100%);
		margin-left: calc(-10 / 320 * 100%);
		height: 153%;
	}
	.structure-plan__box:nth-of-type(even) .structure-plan__spec::before {
		left: 0;
		right: 0;
	}
	.structure-plan__spec__inner {
		width: 100%;
	}
	.structure-plan__spec__floor {
		font-size: 1.6rem;
	}
	.structure-plan__spec__meter {
		margin-top: 1.0rem;
	}
	.structure-plan__spec__meter__item {
		font-size: 1.5rem;
	}
}


/*  l-other
--------------------------------------------------*/
.l-other {
	padding-block: 12.5rem 15.0rem;
	background: #F1F1F0;
}
.other-ttl {
	font-size: 3.2rem;
  line-height: 1.6875;
  letter-spacing: .15em;
  color: #7A6747;
  text-align: center;
  margin-bottom: 8.7rem;
}
.other-structure {
	margin-bottom: 9.5rem;
}
.other-structure__photo {
	width: calc(600 / 1400 * 100%);
}
.other-structure__txt {
	width: calc(720 / 1400 * 100%);
}
.other-superior {
	border: solid 1px #BCB3A3;
	padding: 7.5rem calc(80 / 1400 * 100%);
	margin-bottom: 9.5rem;
}
.other-superior__photo {
	width: calc(410 / 1240 * 100%);
}
.other-superior__detail {
	width: calc(750 / 1240 * 100%);
}
.other-superior__detail__heading {
	font-size: 2.4rem;
	line-height: 1.45;
	letter-spacing: .15em;
	color: #7A6747;
	margin-bottom: 2.6rem;
}
.other-feature {
	margin-bottom: 9.5rem;
}
.other-feature__photo {
	width: calc(600 / 1400 * 100%);
}
.other-feature__txt {
	width: calc(720 / 1400 * 100%);
}
.other-attractive {
	border: solid 1px #BCB3A3;
	padding: 7.5rem calc(80 / 1400 * 100%);
}
.other-attractive__detail {
	width: 100%;
}
.other-attractive__detail__heading {
	font-size: 2.4rem;
	line-height: 1.45;
	letter-spacing: .15em;
	color: #7A6747;
	margin-bottom: 2.6rem;
}
@media screen and (max-width: 768px){
	.l-other {
		padding-block: 4.8rem 5.0rem;
	}
	.other-ttl {
		font-size: 2.2rem;
    line-height: 1.727272727272727;
    margin-bottom: 3.2rem;
	}
	.other-structure {
		display: block;
		margin-bottom: 4.0rem;
	}
	.other-structure__photo {
		width: calc(350 / 320 * 100%);
		margin-left: calc(-15 / 320 * 100%);
		margin-bottom: 2.7rem;
	}
	.other-structure__txt {
		width: 100%;
	}
	.other-superior {
		padding: 4.0rem 3.0rem;
		margin-bottom: 4.0rem;
	}
	.other-superior__photo {
		width: 100%;
		margin-bottom: 3.5rem;
		order: 1;
	}
	.other-superior__detail {
		display: contents;
		width: 100%;
	}
	.other-superior__detail__heading {
		width: 100%;
		font-size: 2.0rem;
		text-align: center;
		margin-bottom: 2.2rem;
		order: 0;
	}
	.other-superior__detail__desc {
		width: 100%;
		order: 2;
	}
	.other-feature {
		display: block;
		margin-bottom: 4.0rem;
	}
	.other-feature__photo {
		width: calc(350 / 320 * 100%);
		margin-left: calc(-15 / 320 * 100%);
		margin-bottom: 2.7rem;
	}
	.other-feature__txt {
		width: 100%;
	}
	.other-attractive {
		padding: 4.0rem 3.0rem;
	}
	.other-attractive__detail {
		width: 100%;
	}
	.other-attractive__detail__heading {
		font-size: 2.0rem;
		text-align: center;
		margin-bottom: 2.2rem;
	}
}